<?php
include '../config.php';
include '../func.php';
head();
aut();
ban();

echo head . 'Мафия' . div . katalog;
$q = mysql_query("SELECT * FROM `profile` WHERE `time` > '".(time()-600)."' AND `online` = 'mafia'");

 
while ($ank = mysql_fetch_array($q)){

    echo user($ank['id']) . '<hr>';
}

echo '<a href="index.php">В игру</a>';

echo div;

?>